{
  "submission_id": "1835418",
  "keywords": [
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "82792"
    },
    {
      "keyword_id": "23645",
      "keyword_name": "circumcised",
      "contributed": "f",
      "submissions_count": "4892"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "286883"
    },
    {
      "keyword_id": "8782",
      "keyword_name": "cut",
      "contributed": "f",
      "submissions_count": "2870"
    },
    {
      "keyword_id": "415",
      "keyword_name": "fat",
      "contributed": "f",
      "submissions_count": "40280"
    },
    {
      "keyword_id": "3803",
      "keyword_name": "femboy",
      "contributed": "f",
      "submissions_count": "40580"
    },
    {
      "keyword_id": "625",
      "keyword_name": "feminine",
      "contributed": "f",
      "submissions_count": "4306"
    },
    {
      "keyword_id": "656",
      "keyword_name": "flaccid",
      "contributed": "f",
      "submissions_count": "9683"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "252163"
    },
    {
      "keyword_id": "626",
      "keyword_name": "girly",
      "contributed": "f",
      "submissions_count": "12751"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1218048"
    },
    {
      "keyword_id": "2610",
      "keyword_name": "m/solo",
      "contributed": "f",
      "submissions_count": "8832"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "214308"
    },
    {
      "keyword_id": "6346",
      "keyword_name": "obese",
      "contributed": "f",
      "submissions_count": "8507"
    },
    {
      "keyword_id": "443419",
      "keyword_name": "obese male",
      "contributed": "f",
      "submissions_count": "212"
    },
    {
      "keyword_id": "3466",
      "keyword_name": "posing",
      "contributed": "f",
      "submissions_count": "13321"
    },
    {
      "keyword_id": "1043",
      "keyword_name": "shy",
      "contributed": "f",
      "submissions_count": "15023"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "111461"
    },
    {
      "keyword_id": "2215",
      "keyword_name": "tween",
      "contributed": "f",
      "submissions_count": "2053"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "17399"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "71062"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "40",
  "create_datetime": "2021-06-30 04:58:08.187314+00",
  "create_datetime_usertime": "30 Jun 2021 06:58 CEST",
  "last_file_update_datetime": "2021-11-12 22:29:50.897932+00",
  "last_file_update_datetime_usertime": "12 Nov 2021 23:29 CET",
  "username": "LunarFlare",
  "user_id": "84888",
  "user_icon_file_name": "429021_LunarFlare_nai_1_fixed-recrop-flipped_transflag_circle.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/429/429021_LunarFlare_nai_1_fixed-recrop-flipped_transflag_circle.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/429/429021_LunarFlare_nai_1_fixed-recrop-flipped_transflag_circle.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/429/429021_LunarFlare_nai_1_fixed-recrop-flipped_transflag_circle.png",
  "file_name": "3805569_LunarFlare_praline-redux_v1.1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3805/3805569_LunarFlare_praline-redux_v1.1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3805/3805569_LunarFlare_praline-redux_v1.1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3805/3805569_LunarFlare_praline-redux_v1.1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3805/3805569_LunarFlare_praline-redux_v1.1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3805/3805569_LunarFlare_praline-redux_v1.1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3805/3805569_LunarFlare_praline-redux_v1.1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3805569",
      "file_name": "3805569_LunarFlare_praline-redux_v1.1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3805/3805569_LunarFlare_praline-redux_v1.1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3805/3805569_LunarFlare_praline-redux_v1.1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3805/3805569_LunarFlare_praline-redux_v1.1.jpg",
      "mimetype": "image/png",
      "submission_id": "1835418",
      "user_id": "84888",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "1800",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "b620c2242d4998d555a62b95b568b096",
      "full_file_md5": "1b75952b3771953a3efabfd58bc8fc76",
      "large_file_md5": "fce21bb7d255db6ef8a4d8002cf901c2",
      "small_file_md5": "630c7589befeedebe587276c47eadda8",
      "thumbnail_md5": "4356435d42d364fcebc7b3d9277ab03a",
      "deleted": "f",
      "create_datetime": "2021-11-12 22:29:50.897932+00",
      "create_datetime_usertime": "12 Nov 2021 23:29 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3805/3805569_LunarFlare_praline-redux_v1.1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3805/3805569_LunarFlare_praline-redux_v1.1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3805/3805569_LunarFlare_praline-redux_v1.1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "35832",
      "name": "Character - Praliné",
      "description": "Praliné is my cute, extra \"fluffy\" (fat) girly cub boy.  He is a foxy.  A fat, fat foxy.  Friends with Luna, Fen and Evelyn.\n\nOne can never have too many girly cub boys ♥",
      "count": "9",
      "submission_left_submission_id": "1831701",
      "submission_left_file_name": "3805577_LunarFlare_praline-redux_v1.1_cum.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3805/3805577_LunarFlare_praline-redux_v1.1_cum.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3805/3805577_LunarFlare_praline-redux_v1.1_cum_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3805/3805577_LunarFlare_praline-redux_v1.1_cum_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "62667",
      "name": "Character Sheets",
      "description": "The official reference sheets of my characters, (usually) complete with biographic information.\n\nPosts here are prone to gradual updates so check back every once and a while!  ♥",
      "count": "16",
      "submission_left_submission_id": "1943655",
      "submission_left_file_name": "2868855_LunarFlare_lunar-bear-girls_final-xxx_downscaled.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2868/2868855_LunarFlare_lunar-bear-girls_final-xxx_downscaled.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2868/2868855_LunarFlare_lunar-bear-girls_final-xxx_downscaled_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2868/2868855_LunarFlare_lunar-bear-girls_final-xxx_downscaled_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1569730",
      "submission_right_file_name": "2230249_LunarFlare_jkphbol.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2230/2230249_LunarFlare_jkphbol.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2230/2230249_LunarFlare_jkphbol_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2230/2230249_LunarFlare_jkphbol_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "109",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "182",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "273",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[color=#888a85][12-11-2021]: [i]Version 1.1\n  -\"Glove\" fur markings removed.[/i][/color]\n[color=#d3d7cf][center]- - - - - - - -[/center][/color]\nLong time, no see, Praline!\n\nPoor foxy, I neglect him so badly, but I do really love him!  Especially after these tweaks to his design to diversify him a bit from Luna, I think he's a great addition to my cast.\n\nOriginally, Praline was almost designed as a cheap knockoff of Luna.  Same body type, remarkably similar colors, long hair, so on - he was created as a Luna, but even more submissive for the purpose of being abuse fodder.  Of course, he's still a push over who will be getting some abuse in time, but at the very least he's a bit more unique, now.\n\nI know he's definitely on the, um, [i]unique tastes[/i] end, but I really wanted to have a character that fulfilled the upper limits of what I like in [s]obese[/s] [s]fat[/s] chubby characters.  And h-hey, I got like 4 skinny characters in the works that I'm about to post, too.  It totally balances out!\n\nFor those of you who do like this super plump boy of mine, seriously, thank you <3. It honestly means a ton to me that someone else can appreciate my weird perversions :p\n\nOf course, this improved Praline was made possible by @maverick!  Who, many moons ago, worked tirelessly to forge Praline's many fat rolls to this world <3",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><span style=\"color: #888a85;\">[12-11-2021]: <em>Version 1.1<br />&nbsp;&nbsp;-&quot;Glove&quot; fur markings removed.</em></span><br /><span style=\"color: #d3d7cf;\"><div class='align_center'>- - - - - - - -</div></span><br />Long time, no see, Praline!<br /><br />Poor foxy, I neglect him so badly, but I do really love him!&nbsp;&nbsp;Especially after these tweaks to his design to diversify him a bit from Luna, I think he&#039;s a great addition to my cast.<br /><br />Originally, Praline was almost designed as a cheap knockoff of Luna.&nbsp;&nbsp;Same body type, remarkably similar colors, long hair, so on - he was created as a Luna, but even more submissive for the purpose of being abuse fodder.&nbsp;&nbsp;Of course, he&#039;s still a push over who will be getting some abuse in time, but at the very least he&#039;s a bit more unique, now.<br /><br />I know he&#039;s definitely on the, um, <em>unique tastes</em> end, but I really wanted to have a character that fulfilled the upper limits of what I like in <span class='strikethrough'>obese</span> <span class='strikethrough'>fat</span> chubby characters.&nbsp;&nbsp;And h-hey, I got like 4 skinny characters in the works that I&#039;m about to post, too.&nbsp;&nbsp;It totally balances out!<br /><br />For those of you who do like this super plump boy of mine, seriously, thank you &lt;3. It honestly means a ton to me that someone else can appreciate my weird perversions :p<br /><br />Of course, this improved Praline was made possible by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/maverick'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/304/304458_maverick_avatar-sugar39-1.png' width='50' height='50' alt='maverick' title='maverick' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/maverick' class='widget_userNameSmall'>maverick</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>!&nbsp;&nbsp;Who, many moons ago, worked tirelessly to forge Praline&#039;s many fat rolls to this world &lt;3</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Meet (the new) Praliné!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "8",
  "views": "422"
}